<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About Jointcyberrange</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header>
        <h1>About Jointcyberrange</h1>
        <nav>
            <ul>
                <li><a href="/">Home</a></li>
                <li><a href="/about.html">About</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h2>Our Mission</h2>
            <p>Jointcyberrange is a cybersecurity platform dedicated to training and testing cybersecurity skills through various challenges and scenarios.</p>
        </section>
    </main>
    <footer>
        <p>&copy; 2024 Jointcyberrange. All rights reserved.</p>
    </footer>
</body>
</html>
